body {
	height:100%;
	margin:0px;
	padding:0px;
	border:0px;
}
/* ID per la costruzione della struttura */
#MainArea{
	width:850px;
	height:800px;
	background-image:url(/images/struttura/sfondo-main.gif);
	background-position:top;
	background-repeat:no-repeat;
}
#LeftArea{
	width:225px;
	/*height:400px;*/
	float:left;
}
#RightArea{
	width:625px;
	float:right;
}
#Logo{
	width:269px;
	height:136px;
	background-image:url(/images/struttura/logo-270.jpg);
	float:left;
}
.TxtLogo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	padding-left:105px;
	padding-top:100px;
}
#AreaCerca {
	width:558px;
	height:136px;
	float:right;
}
#BaseLogin {
	width:375px;
	height:51px;
	background-image:url(/images/struttura/base-login.jpg);
	background-repeat:no-repeat;
	margin-top:64px;
}
#BaseCerca {
	width:163px;
	height:64px;
	background-image:url(/images/struttura/base-cerca.jpg);
	background-repeat:no-repeat;
	margin-top:20px;
	float:none;
	padding-top:15px;
}
/* Elementi delle FORM */
.btnArancio8 {
	font-family: Arial;
	font-size: 9pt;
	color: #FFFFFF;
	background-color: #FF5400;
	border: 1px ridge;
	height: 16pt;
}
.btnRosso8 {
	font-family: Arial;
	font-size: 9pt;
	color: #FFFFFF;
	background-color: #ED1C24;
	border: 1px ridge;
	height: 16pt;
}
.btnAzzurro8 {
	font-family: Arial;
	font-size: 9pt;
	color: #FFFFFF;
	background-color: #1370FB;
	border: 1px ridge;
	height: 16pt;
}
.txtTBox08 {
	font-family:Arial;
	color: #666666;
	font-size: 8pt;
	background-color: #FFFFFF;
	border-style: solid;
	border-color: #7F9DB9;
	border-width: 1px;
	font-style: italic;
	height: 15px;
	text-indent: 2px;
}
.txtTBox10 {
	font-family:Arial;
	color: #000;
	font-size: 10pt;
	background-color: #FFFFFF;
	border-style: solid;
	border-color: #7F9DB9;
	border-width: 1px;
	text-indent: 2px;
}

/* sezione TESTI */
a.link-08-grigio:link, a.link-08-grigio:visited {
	font-family: Verdana;
	color: #666666;
	font-size: 8pt;
	text-decoration: none;
}
a.link-08-grigio:hover {
	color: #999999;
	font-family: Verdana;
	font-size: 8pt;
	text-decoration: underline;
}
a.link-08-nero:link, a.link-08-nero:visited {
	font-family: Verdana;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
}
a.link-08-nero:hover {
	color: #333333;
	font-family: Verdana;
	font-size: 8pt;
	text-decoration: underline;
}
a.link-10-nero:link, a.link-10-nero:visited {
	font-family: Verdana;
	color: #000000;
	font-size: 10pt;
	text-decoration: none;
}
a.link-10-nero:hover {
	color: #333333;
	font-family: Verdana;
	font-size: 10pt;
	text-decoration: underline;
}
a.link-08-rosso:link, a.link-08-rosso:visited {
	font-family: Verdana;
	color: #FF0000;
	font-size: 8pt;
	text-decoration: none;
}
a.link-08-rosso:hover {
	color: #FF3300;
	font-family: Verdana;
	font-size: 8pt;
	text-decoration: underline;
}
a.link-10-rosso:link, a.link-10-rosso:visited {
	font-family: Verdana;
	color: #FF0000;
	font-size: 10pt;
	text-decoration: none;
}
a.link-10-rosso:hover {
	color: #FF3300;
	font-family: Verdana;
	font-size: 10pt;
	text-decoration: underline;
}
a.link-10-arancione:link, a.link-10-arancione:visited {
	font-family: Verdana;
	color: #fa551a;
	font-size: 10pt;
	text-decoration: none;
}
a.link-10-arancione:hover {
	color: #fa7d50;
	font-family: Verdana;
	font-size: 10pt;
	text-decoration: underline;
}
.txt-Verdana-Nero-10 {
	font-family: Verdana;
	font-size: 10pt;
	color: #000;
	line-height:20px;
}
.txt-Verdana-Azzurro-10 {
	font-family: Verdana;
	font-size: 10pt;
	color: #1370FB;
	line-height:20px;
}
.txt-Verdana-Azzurro-8 {
	font-family: Verdana;
	font-size: 8pt;
	color: #1370FB;
	line-height:15px;
}
.txt-Verdana-Rosso-10 {
	font-family: Verdana;
	font-size: 10pt;
	color: #ED1C24;
	line-height:20px;
}
.txt-Verdana-Rosso-8 {
	font-family: Verdana;
	font-size: 8pt;
	color: #ED1C24;
	line-height:15px;
}
.txt-Verdana-Nero-8 {
	font-family: Verdana;
	font-size: 8pt;
	color: #ED1C24;
	line-height:15px;
}
.txt-Verdana-Nero-8 {
	font-family: Verdana;
	font-size: 8pt;
	color: #000;
	line-height:15px;
}
.txt-Verdana-Grigio-8 {
	font-family: Verdana;
	font-size: 8pt;
	color: #666666;
	line-height:15px;
}
.txt-Verdana-Rosso-14 {
	font-family: Verdana;
	font-size: 14pt;
	color: #ED1C24;
	line-height:20px;
}
form {
margin:0px;
padding:0px;
}